<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@genesislcap/foundation-login](./foundation-login.md) &gt; [LoginConfig](./foundation-login.loginconfig.md) &gt; [showConnectionIndicator](./foundation-login.loginconfig.showconnectionindicator.md)

## LoginConfig.showConnectionIndicator property

Show or hide the connection status indicator.

**Signature:**

```typescript
showConnectionIndicator: boolean;
```
